﻿.floatLeft {
    float: left;
    margin-left: 10px;
}

.enlarge {
    margin-left: -30px;
    margin-right: -30px;
}

.seqNbr {
    width:50px;
}

.components-reconnect-show, .components-reconnect-failed, .components-reconnect-rejected {
    display: none;
}

.padLeft20 {
    margin-left: 20px;
}

.pointer {
    cursor:pointer;
}

.table-striped th, .table-striped td {
    padding:8px;
}
.right {
    text-align:right;
}

.pointer {
    cursor:pointer
} 
@media screen and (min-width:500px) {
    .waLink {
        display:none;
    }
}